html, body {
	height: 100%;
	background-position: top;
	background-color: #FFFFFF;
}

.topbj{
	background-image: url(http://ue3.17173.itc.cn/lg/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lgTop{
	background-image: url(http://ue5.17173.itc.cn/lg/index_16.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.lgTop1{ background-image: url(http://ue4.17173.itc.cn/lg/index_33.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop2{ background-image: url(http://ue7.17173.itc.cn/lg/index_27.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop3{ background-image: url(http://ue4.17173.itc.cn/lg/index_51.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop4{ background-image: url(http://ue3.17173.itc.cn/lg/index_68.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop5{ background-image: url(http://ue4.17173.itc.cn/lg/index_78.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop6{ background-image: url(http://ue2.17173.itc.cn/lg/index_85.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop7{ background-image: url(http://ue9.17173.itc.cn/lg/page_2.jpg); background-repeat: no-repeat; background-position: top; }

.lgTop8{ background-image: url(http://ue4.17173.itc.cn/lg/page_6.jpg); background-repeat: no-repeat; background-position: top; }

.lgBottom{ background-image: url(http://ue9.17173.itc.cn/lg/index_38.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom1{ background-image: url(http://ue5.17173.itc.cn/lg/index_43.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom2{ background-image: url(http://ue6.17173.itc.cn/lg/index_53.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom3{ background-image: url(http://ue4.17173.itc.cn/lg/index_60.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom4{ background-image: url(http://ue6.17173.itc.cn/lg/index_71.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom5{ background-image: url(http://ue7.17173.itc.cn/lg/index_81.jpg); background-repeat: no-repeat; background-position: bottom; }

.lgBottom6{ background-image: url(http://ue2.17173.itc.cn/lg/page_4.jpg); background-repeat: no-repeat; background-position: bottom; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 22px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p18 { font-size: 18px; line-height: 36px; font-family: "微软雅黑"; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; display: block; padding:0px 3px 0px 3px; background-color: #DAD7CE; width:50px; float:left;}

.cBlack1 a:hover { color: #000000; text-decoration: none; display: block; padding:4px; background-color: #DAD7CE; }

.cBlack3, .cBlack3 a:link, .cBlack3 a:visited, .cBlack3 a:active { color: #000000; text-decoration: none; display: block; padding:0px 3px 0px 3px; background-color: #DAD7CE; width:60px; float:left;}

.cBlack3 a:hover { color: #000000; text-decoration: none; display: block; padding:4px; background-color: #DAD7CE; }

.cBlack2, .cBlack2 a:link, .cBlack2 a:visited, .cBlack2 a:active { color: #000000; text-decoration: none; display: block; padding:0px 3px 0px 3px; background-color: #DAD7CE; width:75px; float:left;}

.cBlack2 a:hover { color: #000000; text-decoration: none; display: block; padding:4px; background-color: #DAD7CE; }

.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #F7D82E; text-decoration: none; }

.cOrange a:hover { color: #F7D82E; text-decoration: none; }

.cOrange1,.cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #CAB563; text-decoration: none; }

.cOrange1 a:hover { color: #CAB563; text-decoration: none; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F4DFB6; text-decoration: none; }

.cYellow a:hover { color: #F4DFB6; text-decoration: underline; }

.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #CFA554; text-decoration: none; }

.cYellow1 a:hover { color: #CFA554; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A00909; text-decoration: none; }

.cRed a:hover { color: #A00909; text-decoration: underline; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AA0C7F; text-decoration: none; }

.cZhi a:hover { color: #AA0C7F; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0A5453; text-decoration: none; }

.cGreen a:hover { color: #0A5453; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #C0B58E; text-decoration: none; }

.cGreen1 a:hover { color: #C0B58E; text-decoration: underline; }

.cGreen2, .cGreen2 a:link, .cGreen2 a:visited, .cGreen2 a:active { color: #B69B5A; text-decoration: none; }

.cGreen2 a:hover { color: #B69B5A; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #9D7A5E; text-decoration: none; }

.cCoffee a:hover { color: #9D7A5E; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #94660F; text-decoration: none; }

.cCoffee1 a:hover { color: #94660F; text-decoration: underline; }

.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #9F895D; text-decoration: none; }

.cCoffee2 a:hover { color: #9F895D; text-decoration: underline; }

.cCoffee3, .cCoffee3 a:link, .cCoffee3 a:visited, .cCoffee3 a:active { color: #DFCDA8; text-decoration: none; }

.cCoffee3 a:hover { color: #DFCDA8; text-decoration: underline; }

.cCoffee4, .cCoffee4 a:link, .cCoffee4 a:visited, .cCoffee4 a:active { color: #71604E; text-decoration: none; }

.cCoffee4 a:hover { color: #71604E; text-decoration: underline; }

.cCoffee5, .cCoffee5 a:link, .cCoffee5 a:visited, .cCoffee5 a:active { color: #F2D597; text-decoration: none; }

.cCoffee5 a:hover { color: #F2D597; text-decoration: underline; }

.cCoffee6, .cCoffee6 a:link, .cCoffee6 a:visited, .cCoffee6 a:active { color: #996F4D; text-decoration: none; }

.cCoffee6 a:hover { color: #996F4D; text-decoration: underline; }

.cCoffee7, .cCoffee7 a:link, .cCoffee7 a:visited, .cCoffee7 a:active { color: #563A24; text-decoration: none; }

.cCoffee7 a:hover { color: #563A24; text-decoration: underline; }

.cCoffee8, .cCoffee8 a:link, .cCoffee8 a:visited, .cCoffee8 a:active { color: #3A281A; text-decoration: none; }

.cCoffee8 a:hover { color: #3A281A; text-decoration: underline; }

.cCoffee9, .cCoffee9 a:link, .cCoffee9 a:visited, .cCoffee9 a:active { color: #A17323; text-decoration: none; }

.cCoffee9 a:hover { color: #A17323; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #E9E0C1; text-decoration: none; }

.cGray a:hover { color: #E9E0C1; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #323232; text-decoration: none; }

.cGray1 a:hover { color: #323232; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #2F2F2F; text-decoration: none; }

.cGray2 a:hover { color: #2F2F2F; text-decoration: underline; }

.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #6E6E6E; text-decoration: none; }

.cGray3 a:hover { color: #6E6E6E; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft22{ padding-left: 22px; }

.pdLeft14{ padding-left: 14px; }

.mdTop6{ margin-top: 6px; }

.mdTop7{ margin-top: 7px; }

.mdTop9{ margin-top: 9px; }

.mdTop4{ margin-top: 4px; }

.mdTop13{ margin-top: 13px; }

.pdTop12{ padding-top: 12px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft12 { margin-left: 12px; }

input.text { height: 20px; line-height: 150%; width: 181px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 20px; line-height: 150%; width: 210px; padding: 0px 4px 0px; border: 1pt solid #DCD3C0; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #362410;
}
.line2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3B284;
}
.line1{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D7D7; }

.kuang{
	background-color: #FFFFFF;
	border: 1px solid #DFD6C4;
}
.showlist1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 82%; }

.showlist1 li{ float: left; width: 100%; height: 16px; padding: 2px 0; }

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #404040; text-decoration: none; text-align: left; overflow: hidden; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #404040; text-decoration: underline; }

.showlist1 li span{ float: left; width: auto; font-size: 12px; color: #404040; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }

.showlist2{ padding: 0px; margin: 0 auto; width: 90%; margin-top: 15px; }

.showlist2 ul{ padding: 0px; }

.showlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #DFCDA8; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #A6996C; text-decoration: none; text-align: left; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #A6996C; text-decoration: none; }

.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #A6996C; height: 16px; line-height: 16px; text-align: center; }

.showlist2 li .left{ float: left; width: auto; font-size: 12px; color: #685C33; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }

.showlist2 li .left a{  font-size: 12px; color: #685C33;}

.showlist21{ padding: 0px; margin: 0 auto; width: 95%; margin-top:5px; }

.showlist21 ul{ padding: 0px; }

.showlist21 li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }

.showlist21 li,.showlist21 li a{ line-height: 16px; font-size: 12px; color: #563A24; text-decoration: none; text-align: left; }

.showlist21 li a:hover{ line-height: 16px; font-size: 12px; color: #563A24; text-decoration: none; }

.showlist21 li span{ float: right; width: auto; font-size: 12px; color: #563A24; height: 16px; line-height: 16px; text-align: center; }

.showlist21 li .left{ float: left; width: auto; font-size: 12px; color: #563A24; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }

.showlist22{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 90%; margin-top:5px; }

.showlist22 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }

.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #A6996C; text-decoration: none; text-align: left; overflow: hidden; }

.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #A6996C; text-decoration: underline; }

.showlist33{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 95%; margin-top:5px; }

.showlist33 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #CFA554; text-decoration: none; text-align: left; overflow: hidden; }

.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #CFA554; text-decoration: underline; }

.showlist{ padding: 0px; margin: 0 auto; width: 90%; margin-top: 3px; }

.showlist ul{ padding: 0px; }

.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }

.showlist li .left{ float: left; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }

.showlist3{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 95%; margin-top:4px; }

.showlist3 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: right; padding-right: 5px; }

.showlist31{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 450px; }

.showlist31 li{ float: left; width: 210px; height: 16px; padding: 3px 0; margin-right: 15px; }

.showlist31 li,.showlist31 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist31 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.showlist31 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #9D906A; padding:1px; background:#ffffff; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 10px 0px 0px 13px; padding: 0; WIDTH: 164px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #563A24; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #563A24; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 164px; }

/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/***滑门设置2222***/
.slidingDoorOnequhuan { width: 91px; height: 33px; font-size: 12px; text-decoration: none; color: #000000; background-image: url(http://ue9.17173.itc.cn/lg/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 12px; text-decoration: none; color: #000000; font-weight: bold; }

.slidingDoorOnequhuan1 { width: 91px; height: 33px; margin-right: 0; font-size: 12px; text-decoration: none; font-weight: bold; }

.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #000000; font-size: 12px; line-height: 33px; font-weight: bold; }

#slidingDoorOne { width: 366px; height: 33px; padding: 0; margin: 0px auto; margin-top: 5px; }

#slidingDoorOnecontent1{ float: left; width: 91px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 5px; }

#slidingDoorOnecontent2{ float: left; width: 91px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 3px; }

#more1,#more1 a{ float: right; width: 70px; text-align: left; font-size: 12px; font-weight: normal; color: #94660F; text-decoration: none; line-height: 33px; }

#slidingDoorOneccontent1, #slidingDoorOneccontent2{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }

/***滑门设置111***/
.slidingDoorTwoquhuan { width: 91px; height: 33px; font-size: 12px; text-decoration: none; color: #000000; background-image: url(http://ue9.17173.itc.cn/lg/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorTwoquhuan, .slidingDoorTwoquhuan a,.slidingDoorTwoquhuan a:link, .slidingDoorTwoquhuan a:visited, .slidingDoorTwoquhuan a:active { font-size: 12px; text-decoration: none; color: #000000; font-weight: bold; }

.slidingDoorTwoquhuan1 { width: 91px; height: 33px; margin-right: 0; font-size: 12px; text-decoration: none; font-weight: bold; }

.slidingDoorTwoquhuan1, .slidingDoorTwoquhuan1 a:link, .slidingDoorTwoquhuan1 a:visited, .slidingDoorTwoquhuan1 a:active { text-decoration: none; color: #000000; font-size: 12px; line-height: 33px; font-weight: bold; }

#slidingDoorTwo { width: 366px; height: 33px; padding: 0; margin: 0px auto; margin-top: 5px; }

#slidingDoorTwocontent1{ float: left; width: 91px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 5px; }

#slidingDoorTwocontent2{ float: left; width: 91px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 3px; }

#more2,#more2 a{ float: right; width: 70px; text-align: left; font-size: 12px; font-weight: normal; color: #94660F; text-decoration: none; line-height: 33px; }

#slidingDoorTwoccontent1, #slidingDoorTwoccontent2{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }
/***滑门设置333***/
.slidingDoorThreequhuan { width: 85px; height: 36px; font-size: 14px; text-decoration: none; color: #4B4A47; background-image: url(http://ue4.17173.itc.cn/lg/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorThreequhuan, .slidingDoorThreequhuan a,.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .slidingDoorThreequhuan a:active { font-size: 14px; text-decoration: none; color: #4B4A47; font-weight: bold; }

.slidingDoorThreequhuan1 { width: 85px; height: 36px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold;  }

.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #917349; font-size: 14px; line-height: 36px; font-weight: bold; }

#slidingDoorThree { width: 735px; height: 36px; padding: 0; margin: 0px auto; margin-top: 12px; }

#slidingDoorThreecontent1{ float: left; width: 85px; height: 36px; text-align: center; margin: 0; line-height: 36px; margin-left: 21px; }

#slidingDoorThreecontent2{ float: left; width: 85px; height: 36px; text-align: center; margin: 0; line-height: 36px; margin-left: 2px; }

#more{ float: right; width: 100px; text-align: left; font-size: 12px; font-weight: normal; color: #907248; text-decoration: none;}

#more a{  text-align: left; font-size: 12px; font-weight: normal; color: #907248; text-decoration: none; line-height: 36px; width: 100px;}

#slidingDoorThreeccontent1, #slidingDoorThreeccontent2{ width: 735px; text-align: left; margin: 0px auto; padding: 0px; }

/***滑门设置444***/
.slidingDoorFourquhuan { width: 69px; height: 29px; font-size: 12px; text-decoration: none; color: #4B4B4B; background-image: url(http://ue5.17173.itc.cn/lg/qiehuan2.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFourquhuan, .slidingDoorFourquhuan a,.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .slidingDoorFourquhuan a:active { font-size: 12px; text-decoration: none; color: #4B4B4B; font-weight: bold; }

.slidingDoorFourquhuan1 { width: 69px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; }

.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #A6996C; font-size: 12px; line-height: 29px; }

#slidingDoorFour { width: 393px; height: 29px; padding: 0; margin: 0px auto; margin-top:18px; }

#slidingDoorFourcontent1{ float: left; width: 69px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left: 38px; }

#slidingDoorFourcontent2, #slidingDoorFourcontent3, #slidingDoorFourcontent4{ float: left; width: 69px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left:4px; }

#slidingDoorFourccontent1, #slidingDoorFourccontent2, #slidingDoorFourccontent3, #slidingDoorFourccontent4 { width: 393px; text-align: left; margin: 0px auto; padding:0px; }

/***滑门设置5555***/
.slidingDoorFivequhuan { width: 101px; height: 38px; font-size: 14px; text-decoration: none; color: #FFFFFF; background-image: url(http://ue1.17173.itc.cn/lg/qh.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; }

.slidingDoorFivequhuan1 { width: 101px; height: 38px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/lg/qh1.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #816124; font-size: 14px; line-height: 38px; font-weight: bold; }

#slidingDoorFive { width: 205px; height: 38px; padding: 0; margin: 0px auto; }

#slidingDoorFivecontent1{ float: left; width: 101px; height: 38px; text-align: center; margin: 0; line-height: 38px; margin-left: 3px; }

#slidingDoorFivecontent2{ float: left; width: 101px; height: 38px; text-align: center; margin: 0; line-height: 38px; }

#slidingDoorFiveccontent1, #slidingDoorFiveccontent2{ width: 205px; text-align: left; margin: 0px auto; padding:0px; }

#tab_1 dl dt{ float: left; margin: 3px 5px 0px 5px; width: 75px; }

.active_out0{ width: 75px; height: 34px; background-image: url(http://ue7.17173.itc.cn/lg/zs1.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active_out1{ width: 75px; height: 34px; background-image: url(http://ue9.17173.itc.cn/lg/gjs.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active_out2{ width: 75px; height: 34px; background-image: url(http://ue1.17173.itc.cn/lg/fs.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active0{ cursor: pointer; width: 75px; height: 34px; background-image: url(http://ue3.17173.itc.cn/lg/zs.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active1{ cursor: pointer; width: 75px; height: 34px; background-image: url(http://ue4.17173.itc.cn/lg/gjs1.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active2{ cursor: pointer; width: 75px; height: 34px; background: url(http://ue5.17173.itc.cn/lg/fs1.jpg) no-repeat center bottom; }

/*footer*/
#footer {
	margin: 0px auto;
	width: 960px;
	padding: 0;
	clear: both;
	height:105px;
	background-image: url(http://ue3.17173.itc.cn/lg/index_95.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 0px 0 5px; float: left; }

#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #4C4C4C; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #4C4C4C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #4C4C4C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

